<?xml version="1.0" encoding="UTF-8"?>
<section id="194">
  <number>12</number>
  <name>Nachhaltige Lebensstile und Konsum</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>912</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735202667</timemodified>
  <course_format_options id="590">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="588">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="589">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>